Effective: April 17, 2017            
At the Atlantic Monthly Group LLC ("The Atlantic"), we want you to enjoy and benefit from our websites and online services secure in the knowledge that we have implemented fair information practices designed to protect your privacy.  Our privacy policy is applicable to The Atlantic, and The Atlantic’s affiliates and subsidiaries whose websites, mobile applications and other online services are directly linked (the “Sites”).  The privacy policy describes the kinds of information we may gather during your visit to these Sites, how we use your information, when we might disclose your personally identifiable information, and how you can manage your information.
This privacy policy does not apply to Sites maintained by other companies or organizations to which we may link or who may link to us. We are not responsible for the actions and privacy policies of third party websites.
By visiting our Sites, you are accepting the practices described in our privacy policy, including our use of cookies and similar online tools.  If you do not agree to the terms of this privacy policy, please do not use the Sites.  We reserve the right to modify or amend the terms of our privacy policy from time to time without notice. Your continued use of our Sites following the posting of changes to these terms will mean you accept those changes.  If we intend to apply the modifications or amendments to this privacy policy retroactively or to personally identifiable information already in our possession, we will provide you with notice of the modifications or amendments and seek your consent for such use.
What Information Is Collected?
We collect two basic types of information from you in conjunction with your use of the Sites: non-personally identifiable information and personally identifiable information.  Non-personally identifiable information does not individually identify you, but it may include tracking and usage information about your general location, demographics, use of the Sites and the Internet.  Personally identifiable information is any information that can individually identify you and includes, your name, address, phone number, and email address, or non-personally identifiable information that has been linked to such personally identifiable information.    
Personally Identifiable Information
As a general matter, you can browse the Sites without submitting your personally identifiable information to us.  However, there are a number of circumstances in which you may supply us with your personally identifiable information, including when you subscribe to our publications, newsletters, and other content; place an order; register for a Site or any part thereof; complete a survey or participate in market research; enter a contest; upload content; or when you seek employment at The Atlantic.
Non-Personally Identifiable Information
When you interact with the Sites, we may collect certain information that does not identify you individually (“non-personally identifiable information” or “non-PII”), such as demographic data; information about your computer, mobile device, browser, or other device that you use to access the Sites, including IP address, general location information, unique device identifiers, browser type, browser language, and other transactional information. We may also collect information about your use of the Sites, including your search terms and search results, and additional “traffic data” such as time of access, date of access, software crash reports, session identification number, access times, and referring website addresses.  Our servers may automatically keep an activity log of your use of our Sites.  In addition to non-identifiable individual information, we may collect aggregate data regarding the use of the Sites.
Collection of Personally Identifiable Information From or Through Social Media Sites
In addition, when you interact with any The Atlantic property page or account on a social media platform, such as Facebook, Twitter, Tumblr, or LinkedIn, we may collect the personally identifiable information that you make available to us on that page or account including your social media account ID.  However, we will comply with the privacy policies of the corresponding social media platform and we will only collect and store such personally identifiable information that we are permitted to collect by those social media platforms.  If you choose to link or login to your The Atlantic account with or through a social networking service, The Atlantic and that service may share certain information about you and your activities. With your consent, we also may share information about your activities, including what you view on the Sites, with that social network’s users.
Collection of Your Source IP Address/Location Information
We collect and store your device’s source IP address which may disclose the general location of your device at the time you access the Sites.  Advertisements and certain content may be directed to you as a result of this data.
Information From Other Sources:  We may supplement the information we collect with information from third parties or collected offline and add it to your account information.  This information may include, but is not limited to, demographic information, additional contact information, group affiliations, occupational information, and educational background.
How Do We Use Your Information?
We use the information we learn from you to help us personalize and continually improve your experience on the Sites, including to:
Provide you with the content, products and services you request
Post your user generated content to our Sites as you request
Communicate with you about your account or transactions with us and send you information about features and enhancements on or to our Sites
Communicate with you about changes to our policies
Communicate with you about your comment to a story or topic
Personalize content and experiences on our Sites, including providing you recommendations based on your preferences
Send you newsletters, offers and promotions for our products and services, third party products and services, or special events by e-mail, text, or other another medium
Provide you with advertising including advertising based on your activity on our Sites or activity on third party sites and applications
Administer our loyalty programs
Administer contests, sweepstakes, promotions, and surveys
Optimize or improve our products, services and operations
Detect, investigate, and prevent activities that may violate our policies or be illegal
Perform statistical, demographic, and marketing analyses of users of the Sites and their purchasing patterns
We may use the information from one portion of the Sites on other portions of Sites in our network of Sites, all of which are owned and operated by The Atlantic, and we may combine information gathered from multiple portions of the Sites into a single user record.  We also may use or combine information that we collect offline or we collect or receive from third-party sources for many reasons, including to enhance, expand, and check the accuracy of our records. Additionally, data collected from a particular computer, browser or device may be used with another computer, browser or device that is linked to the computer, browser or device on which such data was collected.
Who Can See Your Information?
We will not disclose your personally identifiable information collected from the Sites to any organizations not part of The Atlantic or its subsidiaries or related entities, except as described in this privacy policy.
Third-Party Agents
We have third party agents, subsidiaries, affiliates and partners that perform functions on our behalf, including, but not limited to, hosting, content syndication, content management tools, social media integration, marketing, analytics, billing and customer service.  These entities may have access to personally identifiable information if needed to perform their functions.  If such access is required, the third parties will be obligated to maintain the confidentiality and security of that personally identifiable information.  They are restricted from using, selling, distributing or altering this data in any way other than to provide the requested services to the Sites.
Business Partners and Other Third Parties
From time to time we allow companies whose products or services we feel may interest our print subscribers to advertise to those subscribers, using the names and addresses provided to us during the process of subscribing to the print edition.  We do not share our subscribers’ names and addresses directly with these companies, however.  In those instances, we use a reputable third party to administer the process on our behalf.  Many of our subscribers find this a valuable and time-saving service. If you do not want your name and address used for these purposes, you can opt-out of such use by e-mailing us at techtrouble(at)theatlantic(dot)com, or calling or writing us at the contact information provided.
Assignment
In the event of a corporate change in control resulting from, for example, a sale to, or merger with, another entity, or in the event of a sale of assets or a bankruptcy, The Atlantic may transfer your personally identifiable information to the new party in control or the party acquiring assets.  Under such circumstances we would, to the extent possible, require the acquiring party to follow the practices described in this privacy policy, as it may be amended from time to time.  Nevertheless, we cannot promise that an acquiring company or the merged company will have the same privacy practices or treat your information the same as described in this privacy policy.
Law Enforcement, Legal Process, and Emergency Situations
In some cases, we may use or disclose your personally identifiable information to a third party if we are required to do so by law or if we in good faith believe that such action is necessary to comply with the law or legal process; to protect and defend our rights or to prevent misuse of our Sites; or to protect the personal safety of our employees, agents, partners, the users of the Sites, or the public.
Use of Non-Personally Identifiable Information
We may disclose or share individual, non-personally identifiable information and aggregate information in any manner other than that described herein that we deem appropriate or necessary. Among other things, we will disclose non-personally identifiable information to third parties to help us determine how people use parts of the Sites and who our users are so we can improve our Sites.  We will also disclose non-personally identifiable information to our partners and other third parties about how our users collectively use the Sites.
How Do the Sites Use Cookies and Other Tracking Technologies?
Like many websites, we use cookies, web beacons and similar technologies to record your preferences, track the use of our Sites and your exposure to our online advertisements. We may also use these technologies to monitor traffic, improve the Sites and make it easier and/or relevant for your use.  Most web browsers automatically accept cookies, but, if you prefer, you can usually modify your browser setting to disable or reject cookies. If you delete your cookies or if you set your web browser to decline cookies, some features of the Sites may not work or may not work as designed.
We also use third-party provided web analytics services on our Sites. These analytics services use cookies or other tracking technologies to help us analyze how users interact with and use the Sites, compile reports on the Sites’ activity, and provide other services related to the Sites’ activity and usage.  The technologies used by these analytics services may collect information such as your IP address, time of visit, whether you are a return visitor, and any referring website.  The information generated by these analytics services will be transmitted to and stored by the third parties and will be subject to their privacy policies.   
For a listing of the third party companies that provide analytics services on our Sites, click here. We do not control these third parties’ tracking technologies, how they may be used, or the information they may collect, and we are not responsible for the privacy policies of these third parties.  Please visit the sites of these businesses to review their privacy policies.  We may add or change the list of third party providers of analytics services from time to time and we encourage you to check this section for changes.
We may partner with third party advertising companies to better provide advertisements about our goods and services that may be of interest to you.  We also allow third-party ad serving companies and other unaffiliated advertisers to display advertisements on our site. These third party advertisers and ad serving companies may use cookies alone or in conjunction with web beacons or other tracking technologies to collect information about you when you use the Sites.  As part of their service, they may place a separate cookie on your computer, device, or browser, or utilize other data collection and tracking technologies, to collect information such as your IP address, browser type, the server your computer, device or browser is logged onto, the area code and zip code associated with your server, and whether you responded to a particular advertisement.  They may collect information about your online activities over time, across different computers, devices, and browsers, and across different websites and other online services.  They may use this information to provide interest-based advertising or other targeted content.  
We will not provide these online advertising partners or ad serving companies with access to your name, address, e-mail address, telephone number or other personally identifiable information, without your consent.  They may, however, use persistent identifiers to anonymously track your Internet usage across other websites in their networks beyond these Sites.  While we restrict any attempts to re-identify this information, such third parties may, with sufficient data from other sources, be able to personally identify you, unknown to us.  Third party advertisers may also already possess personally identifiable information about you, obtained from other sources, and may combine such information with information they collect about you when you use the Sites.
For a listing of the third party companies we may allow to place cookies to serve ads on the Sites, click here. We do not control these third parties’ tracking technologies, how they may be used, or the information they may collect and we are not responsible for the privacy policies or the content of those third parties.  Please visit the sites of those businesses at the links above to review their privacy policies.  We may add or change the list of third party ad servers from time to time and we encourage you to check this section for changes.  You can learn more about online advertising at www.aboutads.info/consumers.
Many of the third party advertisers that place tracking tools on our Sites are members of programs that offer you additional choices regarding the collection and use of your information.  You can learn more about the options available to limit these third parties’ collection and use of your information by visiting the websites for the Network Advertising Initiative and the Digital Advertising Alliance, as well as the webpages for Facebook’s ad preferences tool and privacy policy.
Similarly, you can learn about your options to opt-out of mobile app tracking by certain advertising networks through your device settings.  For more information about how to change these settings for Apple, Android or Windows devices, see:
Apple:  http://support.apple.com/kb/HT4228
Android:  http://www.google.com/policies/technologies/ads/
Windows:  http://choice.microsoft.com/en-US/opt-out
Please note that opting-out of advertising networks services does not mean that you will not receive advertising while using our Sites or on other websites, nor will it prevent the receipt of interest-based advertising from third parties that do not participate in these programs.  It will, however, exclude you from interest-based advertising conducted through participating networks, as provided by their policies and choice mechanisms.
Your browser or device may include “Do Not Track” functionality.  Because a “Do Not Track” compliance protocol has not yet been finalized, The Atlantic’s information collection and disclosure practices, and the choices that we provide to customers, will continue to operate as described in this privacy policy, whether or not a Do Not Track signal is received.
What Are Your Choices?
We believe you should have choices about the collection, use and sharing of your information.  Although you cannot opt-out of all data collection when you visit our sites, you can limit the collection, use and sharing of your personally identifiable information.  For information regarding your choices related to interest-based advertising, please see the “How Do the Sites Use Cookies and Other Tracking Technologies?” section above.
Collection of personally identifiable information
All personally identifiable information is provided on a voluntary basis.  If you do not want The Atlantic to collect such information, you should not submit it to the Sites.  However, doing so will restrict your ability to access some content and use some of the functionality of the sites.
Emails and Newsletters
You may always opt-out of receiving future e-mail marketing messages and newsletters from The Atlantic by following the instructions contained within the emails and newsletters, or by e-mailing, calling or writing us at the addresses below.
Governing Law & Notice to Non-U.S. Users
These Sites are published in the United States. We attempt to protect the personally identifiable information of all users of our Sites and we attempt to comply with local data protection and consumer rights laws to the extent they may apply to The Atlantic’s services, but our family of Sites are located and targeted to United States citizens and our policies are directed at compliance with those laws.  If you are uncertain whether this privacy policy conflicts with the applicable local privacy laws where you are located, you should not submit your personally identifiable information to The Atlantic.
If you are located outside the United States of America, you should be aware that information about you will be transferred to the United States of America. If you are located in a country outside the United States of America and voluntarily submit personally identifiable information to us, you thereby consent to the general use of such information as provided in this privacy policy and to the transfer of that information to, and/or storage of that information in, the United States of America.
Other Important Information  
How Your Information Is Secured
We take reasonable security measures to protect your information, including the use of physical, technical and administrative controls.  Please understand, however, that while we try our best to safeguard your personally identifiable information once we receive it, no transmission of data over the Internet or any other public network can be guaranteed to be 100% secure.  You need to help protect the privacy of your own information. You must take precautions to protect the security of any personally identifiable information that you may transmit over any home networks, wireless routers, wireless (WiFi) networks or similar devices by using encryption and other techniques to prevent unauthorized persons from intercepting or receiving any of your personally identifiable information. You are responsible for the security of your information when using unencrypted, open access or otherwise unsecured networks.   
The time period for which we keep information varies according to the purpose for which it is used for. In some cases, there are legal requirements to keep data for a minimum period. Unless there is a specific legal requirement for us to keep the information, we will retain it for no longer than is necessary for the purposes for which the data was collected or for which it is to be further processed.
Contests, Sweepstakes or Games
When we run a contest or sweepstakes or game relating to our Sites, it will be accompanied by a set of rules. The rules for each contest, sweepstakes or game will specify how the information gathered from you for entry will be used and disclosed if it is different than as described in this privacy policy.  In conjunction with your entry in such contest or sweepstakes, personally identifiable information will be collected only if you voluntarily submit it.
Children’s Information
The Sites are not intended for children under 13 years of age.  The Atlantic does not knowingly collect personal information from children under 13 years of age. If you are under 13 years of age, do not provide personal information to The Atlantic without providing us with consent from your parents. If The Atlantic discovers that a child under the age of 13 has provided The Atlantic with personal information and we do not have parental consent, The Atlantic will immediately delete that child’s information from the Sites. If you believe that company has been provided with the personal information of a child under the age of 13 without parental consent, please notify us immediately at techtrouble(at)theatlantic(dot)com.
Your California Privacy Rights
The Atlantic does not disclose your personal information to third parties for the third parties’ direct marketing purposes unless you affirmatively agree to such disclosures.
Questions About this Policy; Access to Your Information
If you have an account with The Atlantic, you may review and change your information by logging into your account and editing your account profile.  If you have questions about our privacy policy, you may contact us at:
Email:techtrouble(at)theatlantic(dot)com
Telephone:
(800)234-2411 (United States)
(515) 237-3670 (International)
Postal Service:
Atlantic Monthly Group LLC
ATTN: General Counsel
600 New Hampshire Avenue, NW
Washington, DC 20037
For Print Subscriptions:
Atlantic Customer Care
PO Box 37564
Boone, IA 50037-0564
theatlantic@cdsfulfillment.com
You may also use the contact information provided to request access or changes to your personally identifiable information; however, you will not be permitted to examine the personally identifiable information of any other person or entity and may be required to provide us with personally identifiable information to verify your identity prior to accessing any records containing information about you.  We may not accommodate a request to change or delete personally identifiable information if we believe doing so would violate any law or legal requirement, or cause the information to be incorrect.
